<?php

namespace App\Http\Controllers;

use App\StoreItems;
use Illuminate\Contracts\Foundation\Application;
use Illuminate\Contracts\View\Factory;
use Illuminate\Http\Response;
use Illuminate\View\View;

class StoreItemsController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return Application|Factory|Response|View
     */
    public function index()
    {
        $storeItems=StoreItems::query()->with('store')->orderBy('id','DESC')->paginate(50);
        return view('store.fast.storeItem',['storeItems'=>$storeItems]);
    }
}
